/** INIZIO CUSTOM MODAL */
.modal-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.65);
    display: flex;
    align-items: center;
    justify-content: center;

    opacity: 0;
    visibility: hidden;

    pointer-events: none;
    transition: all 1s cubic-bezier(.215, .61, .355, 1);
    z-index: 99999;
}
.bg-modal{background-color:#fff;}
.my--container-80-modal{position:relative; width:80%;max-height:90vh;overflow-y: auto; z-index:15;margin:0px auto;}
.modal-overlay.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.modal-box {
  background: #fff;
  max-width: 700px;
  width: 90%;
  max-height: 90vh;
  overflow-y: auto;

  padding: 40px;
  border-radius: 16px;
  border:#f00 solid 2px;
  transform: translateY(20px);
  transition: transform .3s ease;
}

.modal-overlay.is-open .modal-box {
  transform: translateY(0);
}

.modal-close {
  position: absolute;
  top: 16px;
  right: 20px;
  font-size: 28px;
  background: none;
  border: 0;
  cursor: pointer;
}
p.modal-active {
  cursor: pointer;
  color: #40b0df;
}
html.modal-open,
body.modal-open{overflow: hidden;}
/** FINE CUSTOM MODAL */

/** INIZIO TABELLA */
.table-normativa {
  color: #000;
  text-align: center;
}

.table-section {
  margin-bottom: 3rem;
}

.table-title {
  font-weight: 600;
  margin-bottom: 1rem;
  color: var(--bg-footer);
  text-align: center;
  margin-top:20px;
}

.table-title span {
  display: block;
  font-size: 0.95rem;
  color: var(--bg-footer);
}

.table {
  width: 100%;
  border-collapse: collapse;
}

.table th {
  text-align: center;
  padding: 12px;
  background: rgba(46,108,140,0.35);
}

.table td {
  padding: 12px;
  /*border-bottom: 1px solid rgba(255,255,255,0.15);*/
}
table, tr, td{border:#0A1E3F solid 1px;}
.table .nota-tabella{text-align: center;font-weight: 600;font-size:0.9rem; letter-spacing: 1px;text-transform: uppercase;background-color:#e7e7e7;padding:20px 0;}
/*  MOBILE */
/*@media (max-width: 768px) {

  .table thead {
    display: none;
  }

  .table tr {
    display: block;
    background: rgba(46,108,140,0.92);
    border-radius: 10px;
    padding: 14px;
    margin-bottom: 1rem;
  }

  .table td {
    display: flex;
    justify-content: space-between;
    padding: 6px 0;
    border: none;
  }

  .table td::before {
    content: attr(data-label);
    font-weight: 600;
    color: #9fd4ff;
    padding-right: 10px;
  }
}*/
/** FINE TABELLA */